local fn = _gn(0x8968400D900ED8B3)
--- WAYPOINT_PLAYBACK_START_AIMING_AT_COORD
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.WaypointPlaybackStartAimingAtCoord(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
